Subject: Ticket Assigned - 29027202274020220309 CRM
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 11:15:32 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29027202274020220309 CRM ?                             01:06 AM, 11th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:06 AM, 11th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:06 AM, 11th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:06 AM, 11th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:06 AM, 11th Mar                     ?                             01:06 AM, 11th Mar                   mosab                   Hi . Thank you for contacting us. My name is Mosab. How may I help you today?           01:06 AM, 11th Mar                     ?                    Hi Mosab           01:06 AM, 11th Mar                     ?                             01:06 AM, 11th Mar                     ?                             01:06 AM, 11th Mar                     ?                    * File attached - 8976455aaa8e62fc7e55a4d7.mp4 *             01:06 AM, 11th Mar                     ?                    I placed order last evening in Burjuman store           01:06 AM, 11th Mar                     ?                    And this unit was delivered today at my place           01:07 AM, 11th Mar                     ?                    Please see the image and video for your better understanding           01:07 AM, 11th Mar                     ?                             01:07 AM, 11th Mar                     ?                             01:07 AM, 11th Mar                     ?                    * File attached - 64064280b6921fae2f794ef6.mp4 *             01:07 AM, 11th Mar                     ?                    It's not mentioned anywhere Melamine.... says wood... on such expensive furniture a piece of paper ???           01:08 AM, 11th Mar                     ?                             01:09 AM, 11th Mar                     ?                    I need this to be replaced asap.           01:10 AM, 11th Mar                     ?                             01:11 AM, 11th Mar                   mosab                   We do apologies for your experience with us           01:12 AM, 11th Mar                   mosab                   Please allow me a moment and I will check on this for you.           01:12 AM, 11th Mar                     ?                    Ok           01:12 AM, 11th Mar                     ?                    Hello?           01:15 AM, 11th Mar                   mosab                   Please allow me a moment and I will check on this for you.           01:15 AM, 11th Mar                     ?                    Yes but quick it's 1.20 am           01:18 AM, 11th Mar                   mosab                   Could you please help us with your email ID           01:21 AM, 11th Mar                   mosab                   We will raise a complaint to our team           01:21 AM, 11th Mar                     ?                    [email-masked]           01:23 AM, 11th Mar                   mosab                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           01:25 AM, 11th Mar                     ?                    Have u raised the complaint?           01:25 AM, 11th Mar                     ?                    What's the complaint reference number           01:27 AM, 11th Mar                   mosab                   We will raise a complaint to our team we will update you through your email           01:27 AM, 11th Mar                   mosab                   Is there anything else I can assist you with today?           01:27 AM, 11th Mar                     ?                    Ok noted.           01:29 AM, 11th Mar                   mosab                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mosab and have a good night!           01:30 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4006754